gwegz320

Hack Wii En Suivant Le Tuto Mais,...

Messages recommandés

Bonjour,

aujourd'hui est sortit un nouveaux lien sur la page d'acceuil pour bien hacker sa wii.

ici : http://wii.gx-mod.com/modules/news/article.php?storyid=2597

La première partie du tuto consiste donc a créer un disque dur externe avec une partition compatible pour la wii ainsi que la copie des iso sur ce dernier, je n'ai aps encore entammer cela.

En bas, un lien pour un tuto si la wii est en 4.2 et un autre pour les version inférieur.

Je me suis donc rendu dans cette section car ma wii est en 4.1E.

Pour info, elle est neuve et sort tout juste de sa boite, je fait une surprise a madame qui veux absolument une wii, et donc tant qu'a faire, je la lui hack avant qu'elle la recoive.

Donc je télécharge le pack RTU et tout ce qui vas avec dans le tuto, je met tout sur la carte SD et ensuite je continue.

Je vais dans Gestion des données, chaines Wii, onglet SD je met la SD et tout se passe comme dans le tuto.

Pas d'autre choix que d'installer Bootmii en ios.

Je redémarre la console et la je suis la méthode pour lancer bootmii enios.

Donc je lance HBC, j'appuie sur home, et je fait lancer bootmii mais la surprise, le prog se lance, et 5 petit point font un décompe en dessous du 1er logo et la wii reboot...

Avant de m'aventurer et faire n'importe quoi je viens vous demander conseil s'il vous plait!

Qu'est ce qui cloche?

Merci

Partager ce message


Lien vers message
Partager sur d'autres sites

Fallait le dire sur le tuto que y avait un time out au lancement de bootmii <_<

Ce serait bien de le préciser dans le tuto ca ^^

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Fallait le dire sur le tuto que y avait un time out au lancement de bootmii <_<

moi aussi je sais reprocher des trucs ^^

Fallait chercher t'aurais trouver le guide bootmii -_-

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

salut a tous,

juste pour dire que j'ai suivi le tuto hier, et tout c'est bien passé.

ma wii etait en 3.4e. je l'ai mise a jour en 4.2E (a tord ou a raison je savais pas)

install bootmii en ios dommage mais j'ai fais un dump de ma nand. est ce qu'avec le firmeware 3.4E ca l'aurait fait en boot2 ???

j'ai suivi le tuto comme indiqué. tout s'est passé comme dans le tuto.

j'ai juste galéré a la fin pour le hacks.ini lorsque j'ai voulu charger mes paramètres il me dit couldn't find any hacks for system menu version V482.

dans le tuto, on telecharge le fichier nommée priiloader V0.2 et hacks.ini creator

avec hacksini creator donné dans le tuto, tu peux créer un .ini pour les version V0.29 V0.28 ou v0.27 alors que le priiloader installé est V0.30

j'ai trouvé un autre hacksini creator ( le meme en photo dans le tuto ou on peut selectionner firmeware 4.2. je réessaierai tous ca plus tard j'ai tout remballé.

voila pour mon experience. si ca peut aider

Partager ce message


Lien vers message
Partager sur d'autres sites
ma wii etait en 3.4e. je l'ai mise a jour en 4.2E (a tord ou a raison je savais pas)

De toute façon, c'est trop tard ...

install bootmii en ios dommage mais j'ai fais un dump de ma nand. est ce qu'avec le firmeware 3.4E ca l'aurait fait en boot2 ???

non

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonjour,

Je viens d'acheter sur Pixmania une WII blanche (Pack Resort) et c'est assez bizarre, car elle est en 3.4E.

Ca vous parait normal?

Des choses particulières à surveiller dans votre TUTO?

Est-ce que cette manipulation est visible par Nintendo?

Une SD Card à prendre en particulier? Je comptais passer rapido sur Montgallet.

Merci.

Partager ce message


Lien vers message
Partager sur d'autres sites

Question bête par rapport à cela : "Le Pack RTU_4.1. !Attention ce pack est adapté aux Versions 4.1, ne pas utiliser sur versions inférieures !"

J'ai ma WII en 3.4E, donc en théorie, je dois me trouver le pack, mais où???

Idem pour le BannerBomb...

Je pensais que les archives contenaient plusieurs versions, mais non :(

Partager ce message


Lien vers message
Partager sur d'autres sites

le pack rtu 4.1 il me semble que c'est pour les wii dont le firmeware est compris entre 3.1 et 4.1.

je pense qu'il y a une erreur sur le tuto quand ils disent que que le pack rtu 4.1 ne convient pas au version inférieur a 4.1. je pense qu'il voulait dire supérieur a 4.1...

sinon tu fais comme moi, j'étais en 3.4e et j'ai fait la mise a jour en 4.2e puis le tuto pour version 4.2 (pack rtu4.2). la tu es sur d'avoir le bon pack rtu

Partager ce message


Lien vers message
Partager sur d'autres sites
Je viens d'acheter sur Pixmania une WII blanche (Pack Resort) et c'est assez bizarre, car elle est en 3.4E.

Ca vous parait normal?

oui, le pack est "relativement" ancien ....

Des choses particulières à surveiller dans votre TUTO?

rien de plus que ce qui est précisé

Est-ce que cette manipulation est visible par Nintendo?

oui s'ils peuvent mettre la main sur la console. Aucun moyen de pression dans les autres cas.

Une SD Card à prendre en particulier? Je comptais passer rapido sur Montgallet.

Un SD pas SDHC d'au moins 1Go pour la sauvegarde de la NAND. Donc, il ne te reste donc plus que des 1Go ou des 2Go. Les minis et micros SD fonctionnent également avec l'adaptateur.

Partager ce message


Lien vers message
Partager sur d'autres sites
Question bête par rapport à cela : "Le Pack RTU_4.1. !Attention ce pack est adapté aux Versions 4.1, ne pas utiliser sur versions inférieures !"

faute de frappe (ce qui prouve que tu lis les tutos hihihi)

Récupères ça, choisis la Full Install 3.1-4.1E et tu oublis les prérequis du tuto ...

Et, tant qu'à faire, on évite la mise à jour officielle en 4.2, c'est la solution de facilité .... Et comme toute solution de facilité, elle comporte des chausse-trappes qui peuvent s'avérer embêtant à l'avenir voir immédiatement ....

Toi, tu vas finir en 4.1 qui est la 4.2 non sponsorisée Big N ...

Modifié par jp33

Partager ce message


Lien vers message
Partager sur d'autres sites
Je viens d'acheter sur Pixmania une WII blanche (Pack Resort) et c'est assez bizarre, car elle est en 3.4E.

Ca vous parait normal?

oui, le pack est "relativement" ancien ....

LOL moi qui pensait faire une affaire en croyant que c'était la version équivalente du PACK noir :D

Tu me diras, au moins je peux la flashouiller...

Par contre j'ai un SN en LEH.

J'avais cru lire que c'était pas génial mais je ne me rappelle plus pourquoi?!...

Une SD Card à prendre en particulier? Je comptais passer rapido sur Montgallet.

Un SD pas SDHC d'au moins 1Go pour la sauvegarde de la NAND. Donc, il ne te reste donc plus que des 1Go ou des 2Go. Les minis et micros SD fonctionnent également avec l'adaptateur.

Pourquoi pas de SDHC?

Chui pas certain de trouver des SD sur Montgallet, vu le temps...

Après sauvegarde de la NAND, y a moyen de retrouver à l'état initial, mais vraiment initial?

Je prends le cas d'une merdouille sur la console, qu'il faudrait envoyer en SAV.

En tout cas merci pour tes retours, clairs, précis... :)

Partager ce message


Lien vers message
Partager sur d'autres sites
Question bête par rapport à cela : "Le Pack RTU_4.1. !Attention ce pack est adapté aux Versions 4.1, ne pas utiliser sur versions inférieures !"

faute de frappe (ce qui prouve que tu lis les tutos hihihi)

Récupères ça, choisis la Full Install 3.1-4.1E et tu oublis les prérequis du tuto ...

Et, tant qu'à faire, on évite la mise à jour officielle en 4.2, c'est la solution de facilité .... Et comme toute solution de facilité, elle comporte des chausse-trappes qui peuvent s'avérer embêtant à l'avenir voir immédiatement ....

Toi, tu vas finir en 4.1 qui est la 4.2 non sponsorisée Big N ...

Je vais imprimer le tuto que tu viens de mentionner :)

Partager ce message


Lien vers message
Partager sur d'autres sites
J'avais cru lire que c'était pas génial mais je ne me rappelle plus pourquoi?!...

Plus aucune importance, on ne downgrad plus

Après sauvegarde de la NAND, y a moyen de retrouver à l'état initial, mais vraiment initial?

Je prends le cas d'une merdouille sur la console, qu'il faudrait envoyer en SAV.

Par définition, si tu as besoin du SAV, c'est que tu ne peux plus rien faire .... :rolleyes:

Partager ce message


Lien vers message
Partager sur d'autres sites
Après sauvegarde de la NAND, y a moyen de retrouver à l'état initial, mais vraiment initial?

Je prends le cas d'une merdouille sur la console, qu'il faudrait envoyer en SAV.

Par définition, si tu as besoin du SAV, c'est que tu ne peux plus rien faire .... :rolleyes:

En fait, je parlais surtout en cas de plantages réguliers... manière de revenir à la normale au moins pour un temps :)

Partager ce message


Lien vers message
Partager sur d'autres sites

Question bête mais un collègue n'a pas su me répondre :

Est-ce qu'avec cette méthode, je peux jouer sur le NET avec les jeux qui le proposent?

Je pense que non, vu que l'ISO est patchée, mais pourquoi pas en fait???

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Oui tu peux.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut,

Oui tu peux.

@+

En résumé le SoftMod n'est pas réellement détectable sur le NET?

T'es sûr que sur un ISO patché y a pas de souci?

Je pense la hacker ce WE et je me posais la question de savoir si du coup, je pouvais référencer la console chez Nintendo? Avant Hack OF COURSE.

Partager ce message


Lien vers message
Partager sur d'autres sites

Salut,

Oui tu peux y aller, mais personne ne sait quelles répercutions il y aura dans le futur ( si un jour ç arrive ).

Dans l'immédiat tu peux.

@+

Partager ce message


Lien vers message
Partager sur d'autres sites

Bonne année à tous... :)

La résolution de l'année, hacker la WII ce WE :)

1) Dans le détail de la Full Installation Firmware 3.1 à 4.1 PAL, les options suivantes ne sont pas cochées :

- NUS Downloader

- Hacksini creator

- Ajout d'un fichier boot.dol pour le BannerBomb (Avec des puces, pour n'en choisir qu'un)

=> Dois-je le faire???

2) Dans la section "Ajout du fichier Hacks.ini", ils parlent du 4.1E, mais il y a aussi la version U.

Quelles sont les différences? Pas de 4.2 à installer (Voir POST plus haut).

Au passage, je rappelle que ma WII est une 3.4E d'origine.

Merci à tous.

Partager ce message


Lien vers message
Partager sur d'autres sites
Salut,

Oui tu peux y aller, mais personne ne sait quelles répercutions il y aura dans le futur ( si un jour ç arrive ).

Dans l'immédiat tu peux.

@+

Je retrouve mon carton, et je fais ca :)

Partager ce message


Lien vers message
Partager sur d'autres sites

J'ai un petit souci...

J'ai attaqué le PIMP MY WII, tout semble s'être patché correctement mais en relancant le test pour voir si tout allait bien, je reste bloqué sur cet écran :

Old IOS used (les than 28)

Reload IOS 36 ok

Est-ce que je tente de la redémarrer "violemment"?

Une idée pour sortir proprement?

Partager ce message


Lien vers message
Partager sur d'autres sites

On a rebooté la WII + Réinstallation de HBC OK.

Question sur la section des cIOS d'Hermes.

Apparemment on doit faire les étapes suivantes :

- IOS 222 (Default) + IOS 38 (Recommended)

- IOS 223 + quelle option??????

- IOS 202 + quelle option?????? "IOS38 merged with IOS60" ou "IOS38 merged with IOS37"

Le 202 nous pose souci même si je pense qu'on peut le réécraser ensuite.

Merci

Partager ce message


Lien vers message
Partager sur d'autres sites
On a rebooté la WII + Réinstallation de HBC OK.

Question sur la section des cIOS d'Hermes.

Apparemment on doit faire les étapes suivantes :

- IOS 222 (Default) + IOS 38 (Recommended)

- IOS 223 + quelle option??????

- IOS 202 + quelle option?????? "IOS38 merged with IOS60" ou "IOS38 merged with IOS37"

Le 202 nous pose souci même si je pense qu'on peut le réécraser ensuite.

Merci

Bon on a tenté cela :

- IOS 222 (Default) + IOS 38 (Recommended)

- IOS 223 + Merged IOS37

- IOS 202 + Merged IOS60

Partager ce message


Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant